// dees tools
import * as deesWccTools from '@design.estate/dees-wcctools';
import * as deesDomTools from '@design.estate/dees-domtools';

// elements
import { DeesGeoMap } from '../ts_web/index.js';

deesWccTools.setupWccTools({ DeesGeoMap } as any, {});
deesDomTools.elementBasic.setup();
